# translation of @PACKAGE.po to @LANGUAGE
# Copyright (C).
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: @PACKAGE\n"
"POT-Creation-Date: 2004-02-11 01:46+0100\n"
"PO-Revision-Date: 2002-04-22 19:37CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta1\n"

#: kfile_txt.cpp:46
msgid "General"
msgstr "Allmänt"

#: kfile_txt.cpp:49
msgid "Lines"
msgstr "Linjer"

#: kfile_txt.cpp:51
msgid "Words"
msgstr "Ord"

#: kfile_txt.cpp:53
msgid "Characters"
msgstr "Tecken"

#: kfile_txt.cpp:55
msgid "Format"
msgstr "Format"

#: kfile_txt.cpp:93
msgid "DOS"
msgstr "DOS"

#: kfile_txt.cpp:95
msgid "UNIX"
msgstr "Unix"

#: kfile_txt.cpp:98
msgid "Macintosh"
msgstr "Macintosh"

#: kfile_txt.cpp:108
msgid "Unknown"
msgstr "Okänd"
